const { I } = inject();
// Add in your custom step files

Given('я захожу на страницу {string}', (url) => {
  I.amOnPage(url)
});

When('я нажимаю на кнопку {string}', (buttonName) => {
    I.click(buttonName);
});

When('я ввожу {string} в поле {string}', (text, fieldName) => {
    I.fillField({id: fieldName}, text);
});

When('я очищаю поле {string}', (fieldName) => {
    I.clearField({id: fieldName});
});

Then('я вижу текст {string}', (text) => {
    I.see(text);
});

Then('я жду {int} секунд(ы)', (secs) => {
    I.wait(secs)
});
Then('я жду текст {string}', (text) => {
    I.waitForText(text)
});

Then('я не вижу текст {string}', (text) => {
    I.dontSee(text);
});


